.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-68c138a8-c729-ad19-9feb-c63e12353cf0 {
display: none !important;
}
.lfr-layout-structure-item-8f710f44-b5ba-31e1-e01b-dd88b9efce56 {
display: none !important;
}
